PDA

View Full Version : 0.3D


Jordiee
01/12/2011, 04:01 PM
I downloaded Vortex Roleplay 0.3D and when you download and compile you get these
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(1270) : error 017: undefined symbol "DIALOG_STYLE_PASSWORD"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(1403) : error 017: undefined symbol "RemoveBuildingForPlayer"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(1406) : error 017: undefined symbol "RemoveBuildingForPlayer"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(1409) : error 017: undefined symbol "RemoveBuildingForPlayer"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(1410) : error 017: undefined symbol "RemoveBuildingForPlayer"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(2275) : error 017: undefined symbol "DIALOG_STYLE_PASSWORD"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(2285) : error 017: undefined symbol "DIALOG_STYLE_PASSWORD"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(2392) : error 017: undefined symbol "DIALOG_STYLE_PASSWORD"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(6715) : error 017: undefined symbol "DIALOG_STYLE_PASSWORD"
C:\Users\Jordan\Desktop\Windows-Server\gamemodes\vx-rp.pwn(15481) : error 017: undefined symbol "DIALOG_STYLE_PASSWORD"
Pawn compiler 3.2.3664 Copyright (c) 1997-2006, ITB CompuPhase


10 Errors.

park4bmx
01/12/2011, 04:04 PM
that is a 0.3D code!
make sure you compile it with a 0.3d includes and pawn ;)
EDIT
"Vortex Roleplay 0.3D and when you download and compile you get these"
Read it, I said all I done was download and compile :P I havent done nothing to it lol
you dont compile it with a 0.3d parameters!
like i said in first place :X

get them from HERE (http://forum.sa-mp.com/showthread.php?t=282775)

Jordiee
01/12/2011, 04:05 PM
"Vortex Roleplay 0.3D and when you download and compile you get these"
Read it, I said all I done was download and compile :P I havent done nothing to it lol

Calgon
01/12/2011, 04:07 PM
Yes, and you need to update your includes. When you open it, your Pawno IDE looks for your current includes in the includes directory where the Pawno.exe you used to open it exists. You need to upgrade the includes to 0.3d.

Jordiee
01/12/2011, 04:10 PM
and where can I get the includes from?

Michael@Belgium
01/12/2011, 04:55 PM
and where can I get the includes from?

Download (http://team.sa-mp.com/files/samp03dsvr_win32.zip) it